import { OnInit } from "@angular/core";
import { StiModelService } from "../../../../services/model.service";
import { StiEditorProperty } from "../../../../services/objects";
import { StiHelperService } from "../../../../services/sti-helper.service";
export declare class StiBoolEditorComponent implements OnInit {
    model: StiModelService;
    helper: StiHelperService;
    property: StiEditorProperty;
    object?: any;
    get value(): any;
    set value(value: any);
    constructor(model: StiModelService, helper: StiHelperService);
    ngOnInit(): void;
}
